package com.yidianling.router.tests

import android.app.Activity
import android.content.Intent
import com.yidianling.router.iRouter.BaseRouter

interface ITestsRouter : BaseRouter{


    fun testDetailIntent(activity: Activity, testId: Int): Intent

    fun testResultIntent(activity: Activity, testResultId: Int): Intent

    fun testAnswerIntent(activity: Activity): Intent

    fun testDetailH5(testId: String)

    fun testH5Result(testResultId: String)
}